namespace ChillConnect
{
    public class AdcomingCtrl : BaseCtrl
    {
        public static AdcomingCtrl Instance { get; private set; }

        private AdcomingModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}